_id: 5Uih99H8c4Ed1mmz
_key: '!items!5Uih99H8c4Ed1mmz'
img: systems/pf1/icons/spells/light-royal-1.jpg
name: Wood Sight
system:
  abilityType: su
  actions:
    - _id: e4swnym06uv824rt
      activation:
        type: move
        unchained:
          type: action
      duration:
        units: round
        value: '1'
      name: Use
      range:
        units: personal
      target:
        value: self
  associations:
    classes:
      - Oracle
  description:
    value: >-
      <p>As a move action, you can alter your vision to see through underbrush
      and plant growth that would normally grant concealment, up to a range of
      60 feet (though darkness and other obstacles still may block your
      sight).</p>

      <p>At 7th level, you can use this ability to see through wood or other
      plant material as easily as if it were transparent glass, penetrating a
      number of feet of wood equal to your oracle level.</p>

      <p>You can use this ability a number of rounds per day equal to your
      oracle level, but these rounds do not need to be consecutive.</p>
  sources:
    - id: PZO1117
      pages: '57'
  subType: classFeat
  tag: classFeat_woodSight
  tags:
    - Revelation
    - Wood Mystery
  uses:
    maxFormula: '@class.level'
    per: day
type: feat

